.allocate{
	background: url('/themes/default/css/icons.png') no-repeat -388px -950px;
	height: 31px;
	width: 72px;
	position: absolute;
	top: -4px;
	left: -58px;
	text-decoration: none;
	border: 0;
}
.title_logo{
	padding-top:2em; 
}
.header_block_client{
	padding: 16em 0 10.5em 0;
	text-align: center;
	font-family: "OpenSansNormal";
	font-size: 90%;
	height: 535px;
}
.header_block_client .button{
	padding: 1em 6.7em;
}
.layer_title_client{
	background-color: #F6F6EF;
	width:100%;
	height: 566px;
	padding-top: 29px;
}
.layer-bg_client:before{
	background: url("../i/bg_clients.png") no-repeat center -1px;
	width: 100%;
	background-size: cover;
	position: absolute;
	height: 637px;
	content: '';
   	margin-top: -101px;
}
.header_block_client h1{
	color: #000;
}
.screen_rozetka img{
	display: block;
} 
.title_rozetka{
	padding-top: 1em;
}
/*.notice__header_subheader a*/
.title_allo{
	padding-top: 5em;
}
.title_allo:before{
	background-image: url("brands.png") ;
	background-position: -72px -6px;
	display: block;
	content: '';
	position: absolute;
	width: 62px;
	height: 56px;
	left: 40%;
}
/*.title_modnakasta{
	padding-top: 5em;
}
.title_modnakasta:before{
	background-image: url("brands.png") ;
	background-position: -136px -3px;
	display: block;
	content: '';
	position: absolute;
	width: 69px;
	height: 71px;
	left: 50%;
	top: 33px;
	margin: 29px 0 0 -247px;
}
.title_delonghi{
	padding-top: 5em;
}
.title_delonghi:before{
	background-image: url("brands.png") ;
	background-position: -68px -79px;
	display: block;
	content: '';
	position: absolute;
	width: 142px;
	height: 51px;
	left: 50%;
	margin: 7px 0 0 -296px;
}
.title_kenwoodworld{
	padding-top: 5em;
}
.title_kenwoodworld:before{
	background-image: url("brands.png") ;
	background-position: -2px -249px;
	display: block;
	content: '';
	position: absolute;
	width: 67px;
	height: 51px;
	left: 50%;
	margin: 3px 0 0 -313px;
}
.title_gismetio{
	padding-top: 5em;
}
.title_gismetio:before{
	background-image: url("brands.png") ;
	background-position: -207px -30px;
	display: block;
	content: '';
	position: absolute;
	width: 84px;
	height: 69px;
	left: 50%;
	margin: -3px 0 0 -196px;
}
*/
.brand_services:hover{
	/*background: #dc0d1c;
	color:#fff;*/
}
li.fpseudo {
      display:none;
    }
.navigation.sub-navigation >li>ul{
	display: none;
}
.navigation.sub-navigation ul>li:hover >ul{
	display: block;	
	position: absolute;
}
.li.col.navigation__item.fpseudo{
padding-left: 20px;
}
li.fpseudo {
display:block;
}
.sub-nav-menu{
/*background-color: #fff;
opacity: 1;*/
right: -93px;
padding-top:37px; 
width: 223px;
height: 370px;
text-align: center;
color:#6c6c6d;
border-radius: 4px;
position: absolute;
}
.sub-nav-menu:before{
display: block;
content: '';
background: url("arrow_menu.png") no-repeat;
position: absolute;
left:50%;
height: 21px;
width: 60px;
top: 16px;
margin: 0 0 0 -36px;
}
.sub-nav-menu li{
border-bottom: 1px solid #e7e7e7;
font-family: "OpenSansNormal";

text-transform: uppercase;
background-color: #fff;
}
.sub-navigation .sub-nav-menu li a{
display: block;
padding: 10px 22px;
text-transform: uppercase;
text-decoration: none !important;
border:none;
color:#6c6c6d;
}

.sub-nav-menu li:last-child{
border-bottom: none;
}
.sub-nav-menu li:hover a{
background-color: #0877a2;
color: #fff !important;
}
.sub-navigation .sub-nav-menu li>a:hover{
color: #fff !important;
}
.navigation.sub-navigation >li>ul{
display: none;
}
.navigation.sub-navigation .fpseudo:hover >ul{
display: block;

}
a:visited{
}
.paginations{
	height: 63px;
}
a.pagination_block{
	display: inline-block;
	padding: 14px;
	border:1px solid #EAEAEA;
	color: #000;
}
.thesis_blocks{
	display: inline-block;
	height: 150px;
	width: auto;
	min-width: 150px;
	max-width: 300px;
	margin: 0 auto;
	/* float: left; */
	/*position: absolute;*/
	/* clear: both; */
}
/*.advertising_brand_item .logo_brand{
	width:200px;
}
.advertising_brand_item .url_brand{
	width: 340px;
	box-sizing: border-box;
	display: inline-block;
	line-height: 13;
}*/
/*div{border: 1px solid;}
*/
.layer_statistic .thesis_block{
	width: 500px;
	text-align: center;
	height: 50%;
	margin: 0 auto;
	padding:2em 0; 
	font-size: 15px;
}
.layer_statistic .thesis_block .link_thesis{
	text-decoration: none; 
	border-bottom: 1px dashed #000080;
}

/*******************/
.screen_rozetka a.cases_mark,a.cases_mark:hover{
	display:block;
	width:98px;
	height:37px;
	background:url("case_atr.png") no-repeat;
	color:white !important;
	text-align: center;
	text-decoration: underline;
	line-height: 3;
	font-family: "OpenSans";
	font-size: 0.9em;
	position: absolute;
	top: 112px;
	right: 57px;
	border: none;
	z-index: 0;
}
.screen_rozetka.rozetka a.cases_mark.extra {
	top: 233px;
}
.screen_rozetka.rozetka a.cases_mark.__third {top: 279px;}

.deka a.cases_mark.extra, .screen_rozetka a.cases_mark.extra {
	top: 160px;
}
.screen_rozetka a.cases_mark.extra.extra2 {top: 208px;}
.mobiluck a.cases_mark.extra {
	top: 112px;
}
.screen_rozetka a.cases_posadiderevo,
.screen_rozetka a.cases_posadiderevo_2{
	display:block;
	width:144px;
	height:37px;
	background:url("cases_posadi.png") no-repeat;
	color:white !important;
	text-align: center;
	text-decoration: underline;
	line-height: 3;
	font-family: "OpenSans";
	font-size: 0.9em;
	position: absolute;
	top: 157px;
	right: 10px;
	border: none;
}
.screen_rozetka a.cases_posadiderevo_2 {
	top: 73px;
	background:url("new_posadiderevo.png") no-repeat 50% 50% / cover;
	width: 160px;
	height: 35px;
	right: 0;
}
.screen_rozetka a.cases_rulivles{
	display:block;
	width:153px;
	height:37px;
	background:url("cases_ruli.png") no-repeat;
	color:white !important;
	text-align: center;
	text-decoration: underline;
	line-height: 3;
	font-family: "OpenSans";
	font-size: 0.9em;
	position: absolute;
	top: 195px;
	right: 2px;
	border: none;
	z-index: 0;
}
.case-image a.cases_posadiderevo{
	display:block;
	width:144px;
	height:37px;
	background:url("cases_posadi.png") no-repeat;
	position: absolute;
	top: 115px;
	right: 10px;
	border: none;
}
.case-image a.cases_rulivles{
	display:block;
	width:153px;
	height:37px;
	background:url("cases_ruli.png") no-repeat;
	position: absolute;
	top: 156px;
	right: 0px;
	border: none;
}
.screen_rozetka{
	position: relative;
	width: 948px;
	margin: 0 auto;
	overflow: hidden;
}
.screen_rozetka .video_review_moyo {
	width: 160px;
	height: 35px;
	position: absolute;
	background: url("/images/videootziv.png") no-repeat 50% 50% / cover;
	padding: 5px;
	right: 0;
	top: 70px;
	cursor: pointer;
}
.screen_rozetka.сitrus {overflow: visible;}
.screen_rozetka .case_citrus_fb {
	width: 185px;
	height: 28px;
	background: url("../img/citrus-fb.jpg") no-repeat 50% 50% / cover;
	position: absolute;
	top: 35px;
	right: -30px;
}
.thesis_list{
	display: inline-block;
	width: auto;
	min-width: 360px;
	max-width: 530px;
	font-family: "OpenSansNormal";
	font-size: 0.9em;
	text-align: left;
	margin-right: auto;
	line-height: 2;

}
.thesis_list-item:before{
	content: '';
	background: url('/images/cases/icons/tli.png');
	width: 13px;
	height: 13px;
	margin-left:5px;
	margin-right: 7px;
	float: left;
}

.thesis_list-item p {
	margin-left: 22px;
	line-height: initial;
}
.thesis_list li{
	margin-bottom: 0.9em;
}
.statistic_list.small_statistic .thesis_list_sml{
	font-family: "OpenSansNormal";
	font-size: 0.9em;
	text-align: left;
	line-height: 2;
	margin-left: auto;
	display: inline-block;
	vertical-align: middle;
}
.pagination{
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.center {
	text-align: center;
}
.pagination>li {
  float: left;
  position: relative;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
  margin-left: 0;
}
.pagination-tooltip {
    position: absolute;
    display: none;
    top: -140px;
    font-weight: bold;
    font-size: 13px;
    left: 50%;
  	margin-left: -70px;
    white-space:nowrap;
    padding-bottom: 15px; 
}

.tooltip-inner {
	position: relative;
	z-index: 10;
	box-shadow: 0px 1px 5px rgba(0,0,0,.2);
	-webkit-box-shadow: 0px 1px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 1px 5px rgba(0,0,0,.2);
	border-radius: 6px;
}

.tooltip-items {
	background-color: #fff;
	padding: 15px;
	position: relative;
	z-index: 1;
	color: #666666;
	border-radius: 6px;
	min-height: 125px;
}

.pagination-tooltip.sm-tooltip {
	top: -110px;
}

.pagination-tooltip.sm-tooltip .tooltip-items {
	min-height: 90px;
}

.tooltip-inner:after {
	content: '';
	position: absolute;
	bottom: -6px;
	left: 50%;
	margin-left: -7px;
	width: 14px; 
	height: 14px; 
	background-color: #fff;
	z-index: 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.pagination>li:hover .pagination-tooltip {
	display: block;
}
.pagination>li>a, .pagination>li>span {
  position: relative;
  float: left;
  padding: 0 16px;
  height: 50px;
  line-height: 50px;
  margin-left: -2px;
  color: #000;
  font-size: 12px;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

.pagination>li>a.current{
  background: #f6f6f3;

}
.pagination>li>a.prev_page{
    border-right: 0;
    padding: 9px;
    -moz-transform: rotate(180deg); 
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);

}

.pagination>li>a:hover,.pagination>li>a:hover{
    border: 1px solid #ddd !important;
}
.pagination>li>a.next_page:before{
    content: '';
    display: block;
    background: url("/themes/default/css/icons.png") no-repeat -439px -996px;
    width: 20px;
    height: 30px;

}
.pagination>li>a.next_page{
    padding: 9px;
    border-right: 0;
}
.pagination>li>a.next_page:hover,.pagination>li>a.prev_page:hover{
    opacity:0.4;
    border-right: 0 !important;
}
.advertising_brand_item .url_brand img{
	vertical-align: middle;
}
.brand-col-0{
	width: 100%;
}
.brand-col-1{
	width: 69%;
}
.brand-col-2{
	width: 49%;
}
.brand-col-3,.brand-col-4{
	width: 33%;
}
.brand-circle-4,.brand-circle-3{
	width: 66%
}
.brand-circle-1{
	width: 30%;
}
.brand-circle-2{
	width: 50%;
}
.brand-circle-0{
	width: 0;
}
.advertising_brand_block{
	display: inline-block;
	width: 970px;
	margin: 1px -25px;
	min-height: 150px;
	border-top:1px solid #e9e9e9; 
	padding: 20px 10px;
	line-height: 6;
}

.advertising_brand_block:after {
  content: "";
  display: table;
  clear: both;
}
.advertising_brand_item{
	width: 197px;
	display: inherit;
}
.advertising_brand_item.last_item{
	width: 531px;
	vertical-align: middle;
}
.advertising_brand_item.url_brand{
	/*margin-right:22px; */
	margin-right:0px; 
}
.advertising_brand_item.url_brand{
	vertical-align: middle;
}
.advertising_brand_item.url_brand img{
	vertical-align: middle;
}
.advertising_brand_item.logo_brand{
	/*margin-right:2em; */
	margin-right:0px;
}

.layer_statistic.last{
	border-bottom: none;
}
.statistic_list .marker{
/*	margin: auto;*/
}
.navigation__item.current a{
	color:#000;
	border: none;
}
.brand-col{
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}
.small_statistic .thesis_list-item:before{
	position: relative;
	top:3px;
	margin-right: 5px;
}
@media screen and (max-width: 980px){
	.screen_rozetka .case_citrus_fb {
		width: 160px;
		height: 22px;
		right: 0;
	}
}